api_documentation: http://docs.ros.org/fuerte/api/cpp_common/html
authors: Josh Faust
brief: cpp_common
bugtracker: ''
depends: ''
depends_on: []
description: "\n\ncpp_common contains C++ code for doing things that are not necessarily\
  \ ROS\nrelated, but are useful for multiple packages. This includes things like\n\
  the ROS_DEPRECATED and ROS_FORCE_INLINE macros, as well as code for getting\nbacktraces.\n\
  \nThis package is a component of <a href=\"http://www.ros.org/wiki/roscpp\">roscpp</a>.\n\
  \n  "
doc_job: doc-fuerte-roscpp_core
license: BSD
maintainers: ''
metapackages:
- roscpp_core
msgs: []
package_type: package
repo_name: roscpp_core
repo_url: ''
srvs: []
timestamp: 1388749799.449734
url: http://ros.org/wiki/cpp_common
vcs: git
vcs_uri: https://github.com/ros/roscpp_core.git
vcs_version: fuerte-devel
